body {
	background-color: black;
        color: red;
        font-size: 12px;
        font-family: Tahoma, sans-serif;
}

.text {
	margin: -20px 0 15px 0;
	padding: 0;
	font-size: 12px;
	font-family: Tahoma, sans-serif;
	color: red;
}

.text td {
	margin: 2px;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
	background-color: black;
	color: red;
	text-align: center;
}
